input[type=text],input[type=number],input[type=email] {
   left: 200px;
    position: absolute;
  
}
#btn{
    left: 400px;
    position: absolute;
    
}
#btn1
{
      left:470px;
    position: absolute;
}
#thead,th,tr,tbody{
    border: 1px solid gray;
    margin:3px;
    padding: 3px;
    text-align: center;
}